uuid: 2e0c32fd-cf92-4503-a1ec-3e9b09d7a12e
langcode: en
status: true
dependencies:
  module:
    - block_content
    - color_field
id: block_content.field_block_wide_color
field_name: field_block_wide_color
entity_type: block_content
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
